Subject: [PCN] CL and SM interim updates

From: Tom Taylor <[email-masked]>
Date: Wed, 22 Jun 2011 16:40:15 -0400

As I said I would, I have submitted interim versions of the CL and SM 
edge behaviour drafts. They incorporate all comments previously received 
except for the operational and management considerations sections. Also 
to do, of course: the protocols and any other GenArt comments that 
haven't been covered already.

Since the CL behaviour uses the EXP codepoint, I changed the intended 
status of the draft to Experimental. This is obviously a matter for WG 
review.

Tom Taylor